body{
	margin:0;
	padding:0;
	color:#58595B;
	/*font-size:15px;*/
	font-family:Helvetica;
  text-align:justify;
	}

fieldset{border:0;}


@font-face{
  
  font-family:"Arial narrow";
  src:url(../fonts/arial-narrow.ttf);
  src:url(../fonts/arialnarrow.otf);
}


h1{
  
  color:#0A3370;
  font-size:29px;
  font-family:Arial narrow;
  font-weight:normal;
}


h2{
  
  color:#fff;
  font-size:29px;
  font-family:Arial;
   font-weight:normal;
  font-family:Arial narrow;
}

h3{
  
  color:#fff;
  font-size:29px;
  font-family:Arial;
   font-weight:normal;
  font-family:Arial narrow;
}



.contaner_logo_menu{
	margin:0;
	padding:0;
	width:22%;
	height:100%;
	float:left;
	position:fixed;
	background:#F4F4F4;
  z-index:999;
	}
	
.logo{
	margin:auto;
	padding:0;
padding-top:25%;
	width:90%;
	/*height:40%;*/
  /*min-height:37%;*/
	/*background: url(../images/logotipo.png) no-repeat center;*/
	text-align:center;
	}
	
.menu{
	margin:0;
	padding:0;
	width:100%;
	min-height: 18%
	background:none;
  margin-top: 30%;
font-family:Arial narrow;
	}

.social_menu{
  margin-top:1%;
  padding:0;
  width:89%;
min-height:30px;
  text-align:center;
  background:none;
float:right;
}
	
.slide{
	margin:0;
	padding:0;
	width:100%;
	/*height:40%;*/
  min-height:21%;

/*	background:url(../images/slide1.jpg) no-repeat center top;*/
	background-size:100% 100%;
	}

.content{
  margin:0;
  padding:3% 0 3% 3%;
  width:97%;
width:75%;
  min-height:0%;
  
}

.content h2{

color:#0A3370;
  font-size:32px;
  font-family:Arial narrow;
  font-weight:normal;
}
	
.end_point{
	margin:0;
	padding-left:0%;
	/*left:22%;*/
	top:40%;
	width:100%;
	min-height:0%;
	/*position:absolute;*/
	background: #fff;
	clear:right;
	}
	
.container_end_point{
	margin-top:3%;
  margin-bottom:3%;
	padding:0;
	width:90%;
	height:100%;
	/*background: url(../images/protecc.png) no-repeat left ;*/
	
	}


.proteccion_datos{
	margin:0;
	padding-left:0%;
	/*left:22%;*/
	top:80%;
	width:100%;
	min-height:0%;
	/*position:absolute;*/
	/*background: url(../images/bg1.jpg) no-repeat;
	background-size:100% 100%;*/
background:#E2E2E2;
	clear:right;
color:#474747;
	}
	
.container_protec_datos{
	margin-left:3%;
	padding-top:3%;
	width:90%;
	height:100%;
	/*background: url(../images/protec_datos.png) no-repeat left;*/


	}
	
.respaldo_informacion{
	
  margin-bottom:3%;
	padding:0;
	/*left:22%;*/
	top:120%;
	width:100%;
	min-height:0%;
	/*position:absolute;*/
	background: url(../images/bg-ventaymantenimiento.jpg) no-repeat left;
	background-size:100% 100%;
	clear:right;
	}
	
.container_respaldo{
	margin-left:3%;
	padding:0;
	width:90%;
	height:100%;
	/*background: url(../images/respaldo.png) no-repeat left;*/
	color:#fff;
	}

.radios_full{
margin-top:3%;
  margin-bottom:3%;
	padding:0;
	/*left:22%;*/
	top:120%;
	width:100%;
	min-height:0%;
	/*position:absolute;*/
	background:#fff;
	clear:right;
}

.radios{
margin-left:3%;
	padding:0;
	width:90%;
	height:100%;
	background: #fff;
	color:#58595B;
}
	
.proteccion_redes{
	margin:0;
	padding-left:0%;
	/*left:22%;*/
	top:160%;
	width:100%;
	min-height:0%;
	/*position:absolute;*/
	background: url(../images/bg2.jpg) no-repeat;
	background-size:100% 100%;
	clear:right;
	}
	
.container_redes{
	margin-left:3%;
	padding-top:3%;
  padding-bottom:3%;
	width:97%;
	height:100%;
	/*background: url(../images/redes.png) no-repeat;*/
	}

.logos_carousel{
  
  margin: 0;
    padding:0;
    width: 100%;
    height: 113px;
 
}
	
.container_bottom{
	margin:0;
	padding-left:0%;
	/*left:22%;*/
	top:200%;
	width:100%;
	min-height:0%;
	/*position:absolute;*/
	background:#1B73BC;
	background-size:100% 100%;
	clear:right;
	
	}
	
.noticiass{
	margin-right:3%;
	padding-left:3%;
	left:10%;
	width:37%;
	height:100%;
	float:left;
	background:none;
	}

.noticiass a:link{color:#fff;}
.noticiass a:hover{color:#fff;}
.noticiass a:active{color:#fff;}
.noticiass a:current{color:#fff;}
.noticiass a:visited{color:#fff;}
	
.llamenos{
	margin:0;
	padding-left:3%;
  border-left:1px solid #F5F5F5;
	width:42%;
	height:100%;
	background:none;
	float:left;
  color:#FFF;
	}

.llamenos h3{font-size:18px;padding:0;margin:0;}
	
.container_footer{
	margin:0;
	padding-left:0%;
	/*left:22%;*/
	top:240%;
	width:100%;
	min-height:10%;
	/*position:absolute;*/
	background:#0A3370;
	overflow:hidden;
  font-size:11px;
  color:#fff;
	}
	
.container_footer_content{
	margin-left:3%;
  margin-top:1%;
  margin-bottom:1%;
	padding:0;
	width:90%;
	height:100%;
	
	}

.container_footer_content a:link{color:#fff; text-decoration:none;}
.container_footer_content a:hover{color:#fff; text-decoration:none;}
.container_footer_content a:active{color:#fff; text-decoration:none;}
.container_footer_content a:current{color:#fff; text-decoration:none;}
.container_footer_content a:visited{color:#fff; text-decoration:none;}
	
.copyright{
	margin:0;
	padding:0;
	width:50%;
	height:100%;
	float:left;
	background:none;
	}
	
.social{
	margin:0;
	padding:0;
	width:30%;
	height:100%;
	float:right;
	background:none;
	}

div#maximenuck107.maximenuckv ul.maximenuck li.maximenuck.level1.active {
  border-top:1px solid #ccc;
  
}



/*#fuente{
  width:74%;
  font-size:15px;
  line-height: 28px;
}



@media only screen and (min-width: 60em) {	 	 
 #fuente {	 	
   width: 74%;	
 font-size:15px; 
   line-height: 28px;
 }	 	 
}*/

.container_body{
  
  margin:0;
  padding:0;
  left: 22%;
  width: 78%;
  height:100%;
  position:absolute;
  
  
}

.copy_social{
  margin:0;
  padding-top:3%;
  padding-bottom:3%;
  width:100%;
  height:100%;
  overflow:hidden;
}


#b2j_k2_news_loader_container_105 ul li .info_block:not(.no_image){
  
  width:356px !important;
}


.introtext_view.flleft{
  border:0 !important;
}

.clean .b2j_k2_news_loader_scroll .b2j_k2_news_loader_scrollbar{
  margin-right: 19%;
  
}

.clean .b2j_k2_news_loader_container ul li{
  border:0 !important;
}

.page-header{
  border:0;
}

.modal{
  position:relative !important;
  left:0 !important;
  
  background-color: none !important; 
  border:0 !important; 
   border:0 !important; 
  -moz-border-radius: 0px !important;
  border-radius: px; 
  -webkit-box-shadow: 0 !important;
  -moz-box-shadow: 0 !important;
   box-shadow: 0 !important;
  -webkit-background-clip: none !important;
  -moz-background-clip: none !important;
  background-clip: none !important;
   outline: 0;
}

.itemBackToTop{
  width:0;
  height:0;
  overflow:hidden;
  
}

#comments-footer{
  
  width:0;
  height:0;
  overflow:hidden;
}

.rsform-submit-button{
  float:right;
  border:0;
 
}

.formResponsive input[type="submit"], .formResponsive input[type="reset"], .formResponsive input[type="button"], .formResponsive input[type="radio"], .formResponsive input[type="checkbox"]{
  width:43% !important;
  background:#FDB72C !important;
}

.clean.b2j_k2_news_loader_container_module a.b2j_k2_news_loader_load_more{
  background:#FDB72C !important;
  color:#fff !important;
}

div#maximenuck_previewmodule.maximenuckv ul.maximenuck li.maximenuck.level1:hover, div#maximenuck_previewmodule.maximenuckv ul.maximenuck li.maximenuck.level1.active{
  
  background:none !important;
  background-color:#000 !important;
  
}

#b2j_k2_news_loader_container_105 ul li .info_block:not(.no_image){
  width: 70% !important;
  
}

#b2j_k2_news_loader_container_module_105{
  
  width:120% !important;
}

#b2j_k2_news_loader_scroll_105{
  
  width:100% !important;
}

.boby_body{
  margin:auto;
  padding:0;
  width:100%;
  height:100%;
}

/**********  CAMBIOS ANTES DE LA ENTREGA  **************/

div#maximenuck107.maximenuckv ul.maximenuck li.maximenuck.level1, div#maximenuck107.maximenuckv ul.maximenuck li.maximenuck.level1.parent{
background:none !important;
}

.rsform-input-box{
  width:90% !important; 
}

.rsform-select-box{
  width:90% !important; 
}

.rsform-text-box{
  width:90% !important;
}


.rsform-input-box{
  width:400px !important;
  
}

.rsform-select-box{
  
  width:414px !important;
}

.rsform-text-box{
  
  width:400px !important;
}

div.formBody{
float:left !important;
}

div.formCaption{
  width:0% !important;
  
}

.rsform-submit-button{
width:150px !important;
  height:30px;
  background:#FF6600;
  color:#fff;
}

.formBody .rsform-submit-button{
  float:right !important;    
  margin-left: 263px;}

/***************** BORDES MENU  ***************/

div#maximenuck107.maximenuckv ul.maximenuck li.maximenuck.level1{
border-top:1px solid #ccc;
}

/***********  fin bordes mennu **************/

/****************  CAROUSEL   *************/

.caroufredsel_wrapper{
  width:100% !important;
  
}

.unite-carousel-scrolling{
  width:100% !important;
  
}

.unite-carousel-inner{
  width:100% !important;
}
.unite-carousel-arrows-wrapper{
  
  width:100% !important;
}

.unite-carousel-wrapper{
  width:100% !important;
}

#unite_carousel_1_1 li img{border:0 !important;background:none !important;}

/*****************  FIN CAROUSEL   **************/

/**************  MOVLES    ***************/

/**************  INICIO VERSION VERTICAL   ************/

/**********  CELULAR **********/

@media screen and (orientation:portrait){
 
 .boby_body{width:100%;}  
.contaner_logo_menu{width:22%;}
.logo{width:100%;}
.menu{width:100%;}
.container_body{width:78%;height:1000px;float:right;}
  .logos_carousel{height:11% !important;}

div#maximenuck107.maximenuckv ul.maximenuck li.maximenuck.level1 > a span.titreck{
font-size:10px;
}
  
  div#maximenuck107.maximenuckv ul.maximenuck li.maximenuck.level1 > span.separator span.titreck{
    
    font-size:10px;
    
  }
  
}

/**********  IPAD TABLET **********/





/***********  FIN VERSIÓN VERTICAL *************/

/************  INICIO VERSIÓN HORIZONTAL  **************/

@media screen and (max-device-width: 1000px) 
              and (orientation:landscape){

                .logos_carousel{height:13% !important;}
                
}

/****************  FIN VERSIÓN HORIZONTAL  **************/

/************  FIN MOVILES **************/
